<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
Sequence..::.Increment Property
Sequence Class See Also Send Feedback

If true, the sequence will be incremented. This is the default.

Namespace: BerkeleyDB
Assembly: libdb_dotnet60 (in libdb_dotnet60.dll) Version: 6.0.35.0

# Syntax

C#

    public bool Increment { get; }

Visual Basic (Declaration)

    Public ReadOnly Property Increment As Boolean

Visual C++

    public:
    property bool Increment {
    	bool get ();
    }

# See Also

Sequence Class
BerkeleyDB Namespace